为什么看新视觉电影院出现浏览器版本过低更新后还是无法观看

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  反正刚才我进去那个网站看了一下,可以正常播放..、火狐、opera之类的国外浏览器也很好用啊..

  你换一个,就国内的浏览器来讲,猎豹算是做得最好的,其次?不会是IE6吧,QQ,搜狗之类的也行,即便你想用IE,至少也用IE9以上的嘛.追问我用的就是360浏览器追答那会不会是你没装flash插件之类的,除了网页提示你说浏览器过低外,有没有其它提示?本回答由网友推荐答案纠错评论